.wow{animation-name:fadeInDown;-webkit-animation-name:fadeInDown;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-fill-mode:both;-webkit-animation-fill-mode:both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo7{position:relative;display:flex;justify-content:flex-end;align-items:center;flex-wrap:wrap}
#articleInfo7 .photoBox{width:50%;left:0;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo7 .info{width:50%}
#articleInfo7 .info h3{position:relative;padding:40px 0 0;font-size:44px;color: var(--white);font-weight:300;letter-spacing:10px}
#articleInfo7 .info p{font-size:60px;animation-name:fadeInRight;-webkit-animation-name:fadeInRight;color: #7eafda;font-family:"Arial",Sans-serif;font-weight:bold;opacity:.85;letter-spacing:2px;line-height: 100%;}
#articleInfo7 .info article{margin:20px 0 0;line-height:200%;animation-name:fadeInUp;-webkit-animation-name:fadeInUp;color: var(--white);font-weight:400;font-size:19px;text-align:justify}
#articleInfo7 .bottom{width: 100%;background: rgb(255 255 255 / 10%);border-radius: 25px;padding: 60px;margin-top: 50px;}
#articleInfo7 .bottom h4{color: #7eafda;font-size: 30px;letter-spacing: 2px;border-bottom: 1px solid rgb(245 245 245 / 25%);padding-bottom: 10px;}
#articleInfo7 .bottom p{color: var(--white);margin: 25px 0;font-size: 17px;line-height: 200%;text-align: justify;}

@media screen and (max-width:768px){
	#articleInfo7{justify-content:center}
	#articleInfo7 .photoBox{position:relative;width:50%}
	#articleInfo7 .info{position:relative;margin-top:-130px;margin-left:0;background:none;width:100%}
	#articleInfo7 .info h3{left:0;text-align:right}
	#articleInfo7 .info article{font-size:15px}
}
@media screen and (max-width:480px){
	#articleInfo7 .bottom{padding: 25px;}
	#articleInfo7 .photoBox{width: 100%;}
	#articleInfo7 .info{margin-top:0;}
	#articleInfo7 .info h3{text-align:left;margin: 0;padding-top: 0;font-size: 40px;}
	#articleInfo7 .info article{margin-left:0}
	#articleInfo7 .info p{font-size: 35px;line-height: 100%;}
}